<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>Short to the game you have installed the "PlayStation BB Unit"</LINE>
	<LINE>You can cut up to four, registered in the Navigator menu.</LINE>
	<LINE>Games that you registered in the Navigator menu, display the Navigator menu</LINE>
	<LINE>You can start from anywhere in the place where you can。</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆Register the shortcut</LINE>
	<LINE>Registration in the Navigator menu from the "collection" of "collection"</LINE>
	<LINE>Select the game you want to, I press the △ button. The options menu</LINE>
	<LINE>I operate from the "Register to the Navigator menu."</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ Launch the game from the shortcut</LINE>
	<LINE>Press the SELECT button, I want to display the Navigator menu.</LINE>
	<LINE>Select the game you want to start, I press the ○ button.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ To delete a shortcut</LINE>
	<LINE>Select the shortcut you want to delete in the Navigator menu, the △ button</LINE>
	<LINE>Press. "Or removed from the Navigator menu" of options menu</LINE>
	<LINE>I operate from.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>• There is no game itself can be removed in this operation.</LINE>
	<LINE>• If the game with uninstall feature, the Navigator menu</LINE>
	<LINE>  Uninstall from the "PlayStation BB Unit" a game that I was registered in the</LINE>
	<LINE>  Even if the shortcut is not removed.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_15.xml" LnkNum="5"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Register a shortcut to the game" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
